Subject: Fwd: Re: [saag] DANE should be more prominent (Re: Review of: Opportunistic Security -03 preview for comment)

From: Stephen Farrell <[email-masked]>
Date: Wed, 20 Aug 2014 16:22:01 +0100

Apologies for yet another mail on the OS draft, but I
just noticed this sub-thread was only on saag, and it
needs to be here too.

For context, Steve K's suggest edits used OCS as a change
from OS, and I wanted to try avoid loads of mail if folks
only wanted to express a new opinion on that single aspect.

Ta,
S.

-------- Forwarded Message --------
Subject: Re: [saag] DANE should be more prominent (Re: Review of:
Opportunistic Security -03 preview for comment)
Date: Wed, 20 Aug 2014 16:11:22 +0100
From: Stephen Farrell <[email-masked]>
To: Stephen Kent <[email-masked]>, [email-masked]

Steve, Ben,

With no hats, I prefer OS to OCS myself. Can't recall if I said
that on list before or not, sorry;-)

Wearing my "will have to figure out rough consensus" hat - let's
not debate that again, I think everyone who stated a position on
it was already clear, so I can't imagine what's left to be said.

But if someone who's not yet stated an opinion wants to, that'd
be fine. And since this is a straight forward OCS vs OS thing,
sending to me (and say Paul H. as shepherd) offlist is fine and
I'll summarise any offlist mails I get on this when we're done
(incl. email addresses, so no cheating:-)

Cheers,
S.

On 20/08/14 16:03, Stephen Kent wrote:
> Ben,
> 
> You noted my use of the phrase "Opportunistic Crypto-Secruity" instead
> of "Opportunistic Secruity."
> I made the change after someone else suggested it as a more precise
> description of what we're
> doing, and because it has the advantage of being represented by an
> acronym that isn't so common
> (OCS vs. OS) in our arena.
> 
> Steve
> 
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag
> 
> 

_______________________________________________
saag mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/saag